Subject: [PATCH] ARM: mach-footbridge: add missing header file <video/vga.h>

From: [email-masked] (Rob Herring)
Date: Sun, 21 Aug 2011 13:35:35 -0500

On 08/21/2011 10:36 AM, Bryan Wu wrote:
> On Sun, Aug 21, 2011 at 4:41 PM, Russell King - ARM Linux
> <[email-masked]> wrote:
>> On Fri, Aug 19, 2011 at 12:37:09PM +0800, Bryan Wu wrote:
>>> Russell,
>>>
>>> Also this one. any comment?
>>
>> Other than frustration that Rob Herring isn't responding to his breakage
>> (which is making me want to ignore further patches from Rob - clearly
>> doesn't care about the effect of his c9d95fb "ARM: convert PCI defines
>> to variables" patch...)
>>

Sorry, I've been away on vacation Wed-Sat.

> 
> I forgot to add Rob in this email loop. Added now.

Thanks for copying me directly.

> 
>> It looks obviously correct.
>>

I went back to check for other instances and found orion5x is also
broken missing this include. It is also broken by another commit which
I'll fix. Patches coming soon.

Rob